{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../../../../dist/out-tsc",
		"types": ["node"]
	},
	"files": [
		"../../../../node_modules/@nrwl/react/typings/cssmodule.d.ts",
		"../../../../node_modules/@nrwl/react/typings/image.d.ts"
	],
	"exclude": [
		"**/*.spec.ts",
		"**/*.test.ts",
		"**/*.spec.tsx",
		"**/*.test.tsx",
		"**/*.spec.js",
		"**/*.test.js",
		"**/*.spec.jsx",
		"**/*.test.jsx",
		"jest.config.ts"
	],
	"include": ["**/*.js", "**/*.jsx", "**/*.ts", "**/*.tsx"]
}
